» Ubuntu » Pakketten

Error

two or more packages specified (python-gammu-dbg quantal)